*{
    box-sizing: border-box;
}

html{
    width: 100%;
    max-width: 400px;
    box-sizing: border-box;
    background-color: transparent;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    background-color: transparent;
    margin: 0;
}

#hp-wp-form{
    position: relative;
}

form{
    width: 100%;
    position: relative;
    background-color: transparent;
}

.input{
    width: 70% !important;
    float: left;
    background-color: transparent;
}

.hs-input {
    padding: 8px 20px !important;
    font-family: 'DM Sans', Roboto, 'Helvetica Neue', sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    color: #596570 !important;
    border-radius: 100px 0 0 100px !important;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
    height: 40px;
    background-color: #ffffff !important;
    background-color: transparent;
}

.hs-input:focus-visible  {
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.05) !important;
    box-shadow: none;
  }

  input.hs-input.error{
    border-color: #ee4c1a !important;
    color: #ee4c1a !important;
  }

.hs-error-msgs{
    display: flex;
    flex-direction: column;
}

.hs-error-msgs label{
    margin-top: 4px;
    color: #ee4c1a !important;
}

.hs-form-private > *,
.hs-form > * {
    font-family: 'DM Sans', Roboto, 'Helvetica Neue', sans-serif !important;
}

.hs-button{
    width: 100% !important;
    height: 40px;
    background-color: #4a54f5;
    border-color: #4a54f5;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    padding: 0;
    border-radius: 0 8rem 8rem 0;
    position: relative;
    opacity: 0.9;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-family: 'DM Sans', Roboto, 'Helvetica Neue', sans-serif !important;
    
}

.actions{
    position: absolute;
    width: 30% !important;
    margin: 0;
    padding: 0;
    top: 4px;
    right: 0;
}

.hs-button:hover {
    opacity: 1;
    background-color: #4a54f5;
    border-color: #4a54f5;
}

.hs-button:active {
    transform: scale(0.99);
    border-color: #4a54f5;
}

.hs-button:focus {
    background-color: #4a54f5;
    border-color: #4a54f5;
}

.hs-button:disabled {
    opacity: 0.7;
}

.rc-anchor-invisible-text{
    display: none;
}

.hs-richtext > h1{
    margin-bottom: 16px !important;
    font-family: 'DM Sans', Roboto, 'Helvetica Neue', sans-serif !important;
    letter-spacing: -0.96px;
    color: #212b36 !important;
}

.hs-richtext p, 
.hs-richtext span{
    font-size: 12px !important;
    color: #596570 !important; 
    display: inline;
}

.hs-richtext p{
    display: inline-block;
}

#captcha{
    display: block;
    width: 25px;
    height: 25px;
    background: url(./img/icons/recaptcha.png) no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 12px;
    right: calc(30% + 5px);
    z-index: 0;
    opacity: 0.5;
}

.hs-form-field{
    display: flex;
    flex-direction: column;
}